<template>
	 <div class="tab-pane fade show active" id="nav-all" role="tabpanel" aria-labelledby="all-aff-products">
                      <ul class="list-group">
                        <li class="list-group-item d-flex justify-content-between align-items-center">
                          <a href="#">Freelancer working from home</a>
                          <div class="cg-aff-badge-wrap d-flex justify-content-between">
                            <span class="badge badge-light badge-pill">SVG</span>
                            <span class="badge badge-success badge-pill">$140</span>
                            <span class="badge badge-primary badge-pill">144</span>
                          </div>
                        </li>
                        <li class="list-group-item d-flex justify-content-between align-items-center">
                          <a href="#">Matters Typeface + WebFont</a>
                          <div class="cg-aff-badge-wrap d-flex justify-content-between">
                            <span class="badge badge-light badge-pill">Fonts</span>
                            <span class="badge badge-success badge-pill">$175</span>
                            <span class="badge badge-primary badge-pill">44</span>
                          </div>
                        </li>
                        <li class="list-group-item d-flex justify-content-between align-items-center">
                          <a href="#">Matters Typeface + WebFont</a>
                          <div class="cg-aff-badge-wrap d-flex justify-content-between">
                            <span class="badge badge-light badge-pill">Graphics</span>
                            <span class="badge badge-success badge-pill">$87</span>
                            <span class="badge badge-primary badge-pill">03</span>
                          </div>
                        </li>
                        <li class="list-group-item d-flex justify-content-between align-items-center">
                          <a href="#">Matters Typeface + WebFont</a>
                          <div class="cg-aff-badge-wrap d-flex justify-content-between">
                            <span class="badge badge-light badge-pill">Bundles</span>
                            <span class="badge badge-success badge-pill">$60</span>
                            <span class="badge badge-primary badge-pill">08</span>
                          </div>
                        </li>
                        <li class="list-group-item d-flex justify-content-between align-items-center">
                          <a href="#">Square Magazine Mockups</a>
                          <div class="cg-aff-badge-wrap d-flex justify-content-between">
                            <span class="badge badge-light badge-pill">Fonts</span>
                            <span class="badge badge-success badge-pill">$14</span>
                            <span class="badge badge-primary badge-pill">14</span>
                          </div>
                        </li>
                      </ul>
                      <!-- Load More button -->
                      <div class="view-all-button d-flex justify-content-center" role="group" aria-label="Basic example">
                        <button type="button" class="btn btn-secondary">View All</button>
                        <button type="button" class="btn btn-secondary">Sort</button>
                      </div>

                    </div>
</template>